
label { cursor: pointer; }

body { font-family: Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
       margin: 5px auto 50px auto;
       width: 996px;
       min-width: 996px; }

/* Header */
#header { margin: 0px; padding-bottom: 1px; width: 996px; }
div#SocialNotWorking { float: right; clear: right; margin-bottom: 5px; }
div#SocialNotWorking a img { border-style: none; }
div#SocialNotWorking a { text-decoration: none; }
img#top_logo { border-style: none; margin: 0; }
p#top_links { float: right; font: normal 0.26cm Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif; clear: right; }
p#top_links a { color: #464646; margin: auto 10px; text-decoration: none; }
p#top_links a:last-child { margin-right: 0; }
p#top_links a:hover { text-decoration: underline; }

img.no_border { border-style: none; }


/*
 Main Menu
 Pure CSS Menu for Mozilla, KHTML, & Opera
	Extra Javascript for IE to set display, left, and top attributes
*/
table#menu_table {
	 margin: 1px 0 0px 5px; width: 996px;  }

td.hmo {
	 font: normal 17px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
   height: 33px; margin: 0px;
   padding: 7px 0px 0px 0px;
	 position: relative; text-align: center; vertical-align: top; width: 332px;
}
a.hmo_link {
	 color: black; display: block; text-decoration: none;  margin-bottom: 0px; }
td#hmo1 {
	 background: transparent url(../images/BG_MainMenu_Option1.png) no-repeat scroll top left;  }
td#hmo1:hover {
	 background: transparent url(../images/BG_MainMenu_Option1_hl.png) no-repeat scroll top left; }
td#hmo2 {
	 background: transparent url(../images/BG_MainMenu_Option2.png) no-repeat scroll top left;  }
td#hmo2:hover {
	 background: transparent url(../images/BG_MainMenu_Option2_hl.png) no-repeat scroll top left;  }
td#hmo3 {
	 background: transparent url(../images/BG_MainMenu_Option3.png) no-repeat scroll top left;  }
td#hmo3:hover {
	 background: transparent url(../images/BG_MainMenu_Option3_hl.png) no-repeat scroll top left;  }

div.ddm {
	display: none; text-align: left; position: absolute; }
td.hmo:hover div.ddm {	display: block; }
div#ddm1 {
  background: transparent url(../images/BG_MainMenu_DropDown1.png) no-repeat scroll 2px 0px;
  color: white; width: 329px; height: 302px; margin-top: 6px;
}
div#ddm2 {
	 background: transparent url(../images/BG_MainMenu_DropDown2.png) no-repeat scroll 1px 0px;
  color: white; width: 329px; height:65px; margin-top: 6px; }
div#ddm3 {
	 background: transparent url(../images/BG_MainMenu_DropDown3.png) no-repeat scroll 0px 0px;
  color: white; width: 329px; height: 73px; margin-top: 6px; }

table.ddm_table {
	border-collapse: collapse;
  margin: -1px 0px 0px 0px;
	width: 329px;
}
table.ddm_table tr td {
	margin: 0px;
	padding: 0px;
 	vertical-align: middle;

}
td.ddm_heading {
	 color: beige;
	 font: bold 12px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
	 padding: 8px 10px 3px 10px!important;
	 width: 329px;
}
td.ddm_link {
	width: 162px;
}

a.ddm_prd_link1, a.ddm_prd_link2, a.ddm_prd_link3 {
  color: white;
  display: block;
  font: bold 9px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
  padding: 6px 6px 7px 15px!important;
  margin-left: 2px!important;
}

table.ddm_table tr td:hover a.ddm_prd_link1 {
	background-color: darkred;

}

table.ddm_table tr td:hover a.ddm_prd_link2 {
	 background-color: darkgreen;
}

table.ddm_table tr td:hover a.ddm_prd_link3 {
	 background-color: royalblue;
}


/* Footer */
table#bottom_band {
 background: transparent url(/images/BG_footer.png) no-repeat scroll top left;
 clear: both;
 height: 33px;
 width: 1001px;
 margin: auto;
}
td#cell_bottom_band_left {
	 border-style: none;
   font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
   text-align: left; width: 40%;
   padding-left: 1em;
}
td#cell_bottom_band_right {
	 border-style: none;
   font: normal 11px Lucida Grande, Verdana, Tahoma, Arial, Helvetica, sans-serif;
   padding-right: 1em;
   text-align: right; width: 60%; 
}
td#cell_bottom_band_left a { color: black; text-decoration: none; }


/* Showcase */
div#showcase {
	height: 230px;
	margin: 25px 0 15px 45px;
	padding: 0px;
	width: 994px;
}


input[type="radio"] { margin-bottom: 5px; }


img.pre_loaded, div#preloader img { height: 0px!important; visibility: hidden!important; width: 0px!important;  }


.fld { display: none; }
.align_center { text-align: center; }

option:hover { background-color: ghostwhite; }

optgroup { background-color: white; color: darkgray; }

option { background-color: white; color: black; }


img.formfield_indicator { position: relative; margin-bottom: -4px;  padding-left: 0.3em; display: none; }

.tayb { display: none!important; width: 0; height: 0; }

hr.light_grey { height: 0; border-style: none; border-top: 1px solid lightgrey; } 



div.sticky_note {
  width: 400;
  height: 430;
  padding: 100 60 70 70;
  float: right;
  background: transparent url(/images/CLIPART-Sticky-Note.png) no-repeat scroll top left;
}


html>/**/body div.sticky_note {
  width: 250!important;
  height: 430;
  padding: 80 50 70 70;
}


div.sticky_note h4 {
 color: red;
}

.toe {
 background-color: rgba(0,0,0,0.05);
}

*.centre { display: block; margin: 1em auto; }

*.float_right { float: right; margin: auto auto 1em 1em; }
*.float_centre { display: block; margin: 1em auto; }


a.BigDownloadButtonGreen {
  display: inline-block;
  background-color: rgb(10,150,10);
  
  color: white!important;
  text-shadow: 1px 1px 4px rgba(0,0,0,0.8);
  
  font-family: Candara, Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 0.5cm;
  border-radius: 10px;
  box-shadow: inset  0.1em  0.1em 0.3em 0.01em rgba(255,255,255,0.7),
              inset -0.1em -0.1em 0.3em 0.01em rgba(0,0,0,0.5);

  margin: 1em auto 1em 1em;
  padding: 1em 2em;
  text-align: center;
  
  text-decoration: none;
}

.pseudo_link { cursor: pointer; cursor: hand; }

div#RSS_Switcher { display: none; }

html>/**/body div#RSS_Switcher { display: inline-block; }

div#RSS_Switcher img { cursor: pointer; } 

ul#RSS_Floater { 
  display: none; padding: 0.5em 1em; color: black; 
  font-size: 0.3cm; font-weight: bold; position: absolute; 
  background-color: rgba(244,130,44,0.9); margin-left: -15em; z-Index: 22;
  list-style-type: none; padding: 0.1em 1em 1em 1em; margin-top: 0; 
  text-shadow: rgba(255,255,255,0.3) 1px 1px 1px;
}

div#RSS_Switcher:hover ul#RSS_Floater { 
  display: block; position: absolute;  
}

ul#RSS_Floater a { color: black; font-weight: normal; margin-left: 1em;   }

ul#RSS_Floater li { margin-top: 1em; }

a[href="My_Account.asp"] { color: navy!important; border-bottom: 1px dotted navy!important; }